﻿/* Contact form */
#contact-form li {
	list-style: none;
	margin-left:0px !important;
}
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
}
#contact-form fieldset {
	border:none;
	padding:0;
}
#contact-form .field {
	overflow:hidden;
	padding:0 0 9px 0px;
}
#contact-form input[type="text"], #contact-form select {
	font-family:Arial, Helvetica, sans-serif;
	width:343px;
	padding:6px 13px;
	background:#f9fbfc;
	color:#6d777e;
	border:1px solid #d5d9dd;
	font-size:1em;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
}
#contact-form.main-contacts .field input {margin-top:0px;}
#contact-form .area { height:262px;}
#contact-form .area .error { float:right;}
#contact-form textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	width:531px;
	height:183px;
	background:#f9fbfc;
	color:#6d777e;
	border:1px solid #d5d9dd;
	padding:8px 13px;
	overflow:auto;
	display:block;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
}
#contact-form a {cursor:pointer;}
#contact-form .alignright {padding-top:12px;}
#contact-form small {
	color:red;
	font-weight:bold;
	padding:0 0 0 5px;
}
#contact-form .captchaImg {
	padding: 4px;
	background: white;
	border: 1px solid #CCCCCC;
}
#contact-form label {
	padding:10px 0 0 5px;
	display:inline-block;
	color:#0C4994;
}
#contact-form strong {
	padding:0 0 2px 9px;
	display:inline-block;
	color:#838383;
}
#errors_contactform {
	padding: 10px;
	color: red;
	border: 1px solid red;
	border-radius:12px; 
	-moz-border-radius:12px; 
	-webkit-border-radius:12px;
	width: 350px;
}
#contact-form .error {
	border: 1px solid red !important;
}
#contact-form .ok {
	border: 1px solid green !important;
}